name: filepath
version: 1.4.1.2
id: filepath-1.4.1.2
key: filepath-1.4.1.2
license: BSD3
copyright: Neil Mitchell 2005-2017
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: https://github.com/haskell/filepath#readme
synopsis: Library for manipulating FilePaths in a cross platform way.
description:
    This package provides functionality for manipulating @FilePath@ values, and is shipped with both <https://www.haskell.org/ghc/ GHC> and the <https://www.haskell.org/platform/ Haskell Platform>. It provides three modules:
    .
    * "System.FilePath.Posix" manipulates POSIX\/Linux style @FilePath@ values (with @\/@ as the path separator).
    .
    * "System.FilePath.Windows" manipulates Windows style @FilePath@ values (with either @\\@ or @\/@ as the path separator, and deals with drives).
    .
    * "System.FilePath" is an alias for the module appropriate to your platform.
    .
    All three modules provide the same API, and the same documentation (calling out differences in the different variants).
category: System
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    System.FilePath System.FilePath.Posix System.FilePath.Windows
abi: 30ad74f2069d36b2d0af3972630d4ac4
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/filepath-1.4.1.2
library-dirs: /usr/lib/ghc-8.2.1/filepath-1.4.1.2
dynamic-library-dirs: /usr/lib/ghc-8.2.1/filepath-1.4.1.2
data-dir: /usr/share/arm-linux-ghc-8.2.1/filepath-1.4.1.2
hs-libraries: HSfilepath-1.4.1.2
depends:
    base-4.10.0.0
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
haddock-interfaces: /usr/share/doc/ghc/html/libraries/filepath-1.4.1.2/filepath.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/filepath-1.4.1.2
